# Uses of Class
org.apache.wiki.htmltowiki.syntax.TheadDecorator

Packages that use TheadDecorator
Package
Description
org.apache.wiki.htmltowiki.syntax
Package Specification

## Uses of TheadDecorator in org.apache.wiki.htmltowiki.syntax

Fields in org.apache.wiki.htmltowiki.syntax declared as TheadDecorator
Modifier and Type
Field
Description
`protected TheadDecorator`
WikiSyntaxDecorator.`thead`